hw_ChildrenObj
hw_Connect
Hyperwave Functions
PHP Manual

# hw_Close

(PHP 4)

hw_Close — Closes the Hyperwave connection

### Description

bool hw_close ( int `$connection` )

Closes down the connection to a Hyperwave server.

### Parameters

`connection`

  The connection identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

hw_ChildrenObj
hw_Connect
Hyperwave Functions
PHP Manual